[pve-devel] pve-kernel-2.6.32 :(squeeze-proxmox2): broadcom bnx2 firmware load error

Alexandre DERUMIER aderumier at odiso.com
Thu Aug 25 09:40:08 CEST 2011


I had recompiled the package (I have uncommented the bnx2 driver compilation in the makefile). 

Now it's working fine. 

md5sum of the firmware is same. 

I don't have rhel6 to test :( .






----- Mail original ----- 

De: "Dietmar Maurer" <dietmar at proxmox.com> 
À: "Alexandre DERUMIER" <aderumier at odiso.com> 
Cc: pve-devel at pve.proxmox.com 
Envoyé: Jeudi 25 Août 2011 09:15:05 
Objet: RE: [pve-devel] pve-kernel-2.6.32 :(squeeze-proxmox2): broadcom bnx2 firmware load error 

> The only way i've found to get around the issue is compiling bnx2 from 
> Broadcom's source rpm. 

Yes, that has the firmware included. 

But maybe you can test if the bug is present in current RHEL6 (and then report a bug to them)? 

- Dietmar 






-- 

-- 




	
	Alexandre Derumier 
Ingénieur système 
e-mail : aderumier at odiso.com 
Tél : +33 (0)3 20 68 88 90 
Fax : +33 (0)3 20 68 90 81 
45 Bvd du Général Leclerc 
59100 ROUBAIX - FRANCE 













-------------- next part --------------
A non-text attachment was scrubbed...
Name: aderumier.vcf
Type: text/x-vcard
Size: 183 bytes
Desc: not available
URL: <http://pve.proxmox.com/cgi-bin/mailman/private/pve-devel/attachments/20110825/3bc44011/attachment.vcf>


More information about the pve-devel mailing list